Developers
API ReferenceFinance Unit

Retrieves a FinanceUnit resource.

GET
/finance/finance-units/{id}

Retrieves a FinanceUnit resource.

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Path Parameters

id*string

FinanceUnit identifier

Response Body

FinanceUnit resource

  1. response
id?string
Formatuuid
name?string
Lengthlength <= 20
isDefault?boolean
Example Request
curl -X GET 'https://app.icproject.com/api/instance/demo/finance/finance-units/string'
Example Response
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "name": "string",  "isDefault": true}